<!DOCTYPE html>
<!-- see ./DESCRIPTION.md -->
<title>self-avoiding random chains a.k.a. polymers</title>
<link rel=stylesheet href="./main.css">
<script src="./main.js" type=module></script>
<canvas></canvas>
<p id=restart>RESTART:<br>
<a href=#square>square lattice</a><br>
<a href=#hex>hex-lattice</a></p>
<footer>
    &copy; 2020 <a href=mailto:robert@budzynski.xyz>RJ Budzyński</a><br>
    <a href=https://gitlab.com/rj.budzynski/polymers>Gitlab</a>    
</footer>